import 'package:flutter/material.dart';

class AjukanCutiScreen extends StatelessWidget {
  const AjukanCutiScreen({Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
